p, li, td {
	text-align:left;
	margin-left: 20;
	margin-right: 20px;
	font-family: sans-serif;
	font-size: 9pt;
}

pre {
	text-align:left;
	margin-left: 20px;
	margin-right: 0px;
	font-size: 9pt;
	background-color:#E0FFD2;
	border-left: 3px dotted #123C00; padding:10px;
}

p {
	margin-top: 5px; margin-bottom: 5px; 
}

li {
	margin-top: 0px; margin-bottom: 0px; 
}

ul {
	margin-left: 30;
	margin-top: 3px; margin-bottom: 3px;
}

h1{
	color: #99AACC;
	text-align:left;
	font-size: 20px;
	font-weight: bold;
	font-family: tahoma, arial, helvetica, sans-serif;
	}

h2{
	margin-top: 15px; margin-bottom: 2px;
	color: #99AACC;
	text-align:left;
	font-size: 18px;
	font-weight: normal;
	font-family: tahoma, arial, helvetica, sans-serif;
	}

h3{
	margin-left: 20;
	margin-top: 20px; margin-bottom: 0px;
	color: #99AACC;
	text-align:left;
	font-size: 16px;
	font-weight: normal;
	font-family: tahoma, arial, helvetica, sans-serif;
	}
	
.NormalNote {
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 9pt; 
	color:#000000;  
	margin-top: 20px; margin-bottom: 15px; margin-left: 40px; margin-right: 200px;
}

.Code {
	font-family: Courier, monospace;
	font-size: 9pt; 
}

.Important {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 9pt; 
	margin-left: 40px; margin-right: 80px;
}

.Abstract {
	font-family: sans-serif; font-size: 9pt; color: #000000; font-style: italic; 
	margin-top: 5px; margin-bottom: 5px; margin-left: 40px; margin-right: 200px;

}

.DocumentTitle {font-size: 36px}
